@charset "utf-8";


/* box
-------------------------------------------*/
/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none !important;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none !important;
    }
}

/* Skin */
.ui-tabs-nav, .ui-tabs-panel {
    font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif !important;
    font-size: 12px !important;
}

.ui-tabs-nav {
    list-style: none !important;
    margin: 10px 0 0 !important;
    padding: 0 0 0 4px !important;
}

.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block !important;
    clear: both !important;
    content: " " !important;
}

.ui-tabs-nav li {
	padding: 0 !important;
    float: left !important;
    margin: 0 0 0 1px !important;
    min-width: 84px !important; /* be nice to Opera */
}

.ui-tabs-nav a, .ui-tabs-nav a span {
    display: block !important;
    padding: 0 10px !important;
}




/* tabbox01 tab_red
--------------------------------------------------------------------------------------- */

#tabbox01 .tab_red li {
    color: #e20367 !important;
}

#tabbox01 .tab_red a,#tabbox01 .tab_red a span {
    background: url(/geek_images/tab_box/tab_red.png) no-repeat;
}

#tabbox01 .tab_red li a:hover {
    color: #e20367 !important;
}


/* tabbox01 tab_blue
--------------------------------------------------------------------------------------- */
#tabbox01 .tab_blue li {
    color: #0b63b5 !important;
}


#tabbox01 .tab_blue a,
#tabbox01 .tab_blue .ui-tabs-nav a span {
    background: url(/geek_images/tab_box/tab_blue.png) no-repeat;
}

#tabbox01 .tab_blue li a:hover {
    color: #0b63b5 !important;
}


/* tabbox01 tab_green
--------------------------------------------------------------------------------------- */
#tabbox01 .tab_green li {
    color: #376907 !important;
}

#tabbox01 .tab_green a,
#tabbox01 .tab_green .ui-tabs-nav a span {
    background: url(/geek_images/tab_box/tab_green.png) no-repeat;
}

#tabbox01 .tab_green li a:hover {
    color: #376907 !important;
}


/* tabbox01 tab_yellow
--------------------------------------------------------------------------------------- */
#tabbox01 .tab_yellow li {
    color: #e08b06 !important;
}

#tabbox01 .tab_yellow a, #tabbox01 .tab_yellow a span {
    background: url(/geek_images/tab_box/tab_yellow.png) no-repeat !important;
}

#tabbox01 .tab_yellow li a:hover {
    color: #e08b06 !important;
}


/* tabbox01 tab_gray 
--------------------------------------------------------------------------------------- */
#tabbox01 .tab_gray li {
    color: #333333 !important;
}

#tabbox01 .tab_gray a, #tabbox01 .tab_gray a span {
    background: url(/geek_images/tab_box/tab_gray.png) no-repeat !important;
}

#tabbox01 .tab_gray li a:hover {
    color: #333333 !important;
}






/* tabbox02 tab_red
--------------------------------------------------------------------------------------- */

#tabbox02 .tab_red li {
    color: #e20367 !important;
}

#tabbox02 .tab_red a,#tabbox02 .tab_red a span {
    background: url(/geek_images/tab_box/tab_red.png) no-repeat !important;
}

#tabbox02 .tab_red a:hover {
    color: #e20367 !important;
}


/* tabbox02 tab_blue
--------------------------------------------------------------------------------------- */
#tabbox02 .tab_blue li {
    color: #0b63b5 !important;
}

#tabbox02 .tab_blue a,#tabbox02 .tab_blue a span {
    background: url(/geek_images/tab_box/tab_blue.png) no-repeat !important;
}

#tabbox02 .tab_blue a:hover {
    color: #0b63b5 !important;
}


/* tabbox02 tab_green
--------------------------------------------------------------------------------------- */
#tabbox02 .tab_green li {
    color: #376907 !important;
}

#tabbox02 .tab_green a, #tabbox02 .tab_green a span {
    background: url(/geek_images/tab_box/tab_green.png) no-repeat !important;
}

#tabbox02 .ui-tabs-nav .tab_green a:hover {
    color: #376907 !important;
}


/* tabbox02 tab_yellow
--------------------------------------------------------------------------------------- */
#tabbox02 .tab_yellow li {
    color: #e08b06 !important;
}

#tabbox02 .tab_yellow a, #tabbox02 .tab_yellow a span {
    background: url(/geek_images/tab_box/tab_yellow.png) no-repeat !important;
}

#tabbox02 .tab_yellow a:hover {
    color: #e08b06 !important;
}


/* tabbox02 tab_gray 
--------------------------------------------------------------------------------------- */
#tabbox02 .tab_gray li {
    color: #333333 !important;
}

.tab_gray a, #tabbox02 .tab_gray a span {
    background: url(/geek_images/tab_box/tab_gray.png) no-repeat !important;
}

#tabbox02 .tab_gray a:hover {
    color: #333333 !important;
}


/* tabbox01
--------------------------------------------------------------------------------------- */


#tabbox01 .ui-tabs-nav a {
    margin: 1px 0 0 !important; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0 !important;
    color: #ffffff !important;
    font-weight: bold !important;
    line-height: 1.2 !important;
    text-align: center !important;
    text-decoration: none !important;
    white-space: nowrap !important; /* required in IE 6 */    
    outline: 0 !important; /* prevent dotted border in Firefox */
}

#tabbox01 .ui-tabs-nav .ui-tabs-selected a {
    position: relative !important;
    top: 1px !important;
    z-index: 2 !important;
    margin-top: 0 !important;
    color: #000 !important;
}
#tabbox01 .ui-tabs-nav a span {
    width: 64px !important; /* IE 6 treats width as min-width */
    min-width: 64px !important;
    height: 24px !important; /* IE 6 treats height as min-height */
    min-height: 24px !important;
    padding-top: 12px !important;
    padding-right: 0 !important;
}
*>#tabbox01 .ui-tabs-nav a span { /* hide from IE 6 */
    width: auto !important;
    height: auto !important;
}
#tabbox01 .ui-tabs-nav .ui-tabs-selected a span {
    padding-bottom: 1px !important;
}
#tabbox01 .ui-tabs-nav .ui-tabs-selected a, #tabbox01 .ui-tabs-nav a:hover, #tabbox01 .ui-tabs-nav a:focus, #tabbox01 .ui-tabs-nav a:active {
    background-position: 100% -150px !important;
}
#tabbox01 .ui-tabs-nav a, #tabbox01 .ui-tabs-nav .ui-tabs-disabled a:hover, #tabbox01 .ui-tabs-nav .ui-tabs-disabled a:focus, #tabbox01 .ui-tabs-nav .ui-tabs-disabled a:active {
    background-position: 100% -100px !important;
}
#tabbox01 .ui-tabs-nav .ui-tabs-selected a span, #tabbox01 .ui-tabs-nav a:hover span, #tabbox01 .ui-tabs-nav a:focus span, #tabbox01 .ui-tabs-nav a:active span {
    background-position: 0 -50px !important;
}
#tabbox01 .ui-tabs-nav a span, #tabbox01 .ui-tabs-nav .ui-tabs-disabled a:hover span, #tabbox01 .ui-tabs-nav .ui-tabs-disabled a:focus span, #tabbox01 .ui-tabs-nav .ui-tabs-disabled a:active span {
    background-position: 0 0 !important;
}
#tabbox01 .ui-tabs-nav .ui-tabs-selected a:link, #tabbox01 .ui-tabs-nav .ui-tabs-selected a:visited, #tabbox01 .ui-tabs-nav .ui-tabs-disabled a:link, #tabbox01 .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text !important;
}
#tabbox01 .ui-tabs-nav a:hover, #tabbox01 .ui-tabs-nav a:focus, #tabbox01 .ui-tabs-nav a:active,
#tabbox01 .ui-tabs-nav .ui-tabs-deselectable a:hover, #tabbox01 .ui-tabs-nav .ui-tabs-deselectable a:focus, #tabbox01 .ui-tabs-nav .ui-tabs-deselectable a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer !important;
}
#tabbox01 .ui-tabs-disabled {
    opacity: .4 !important;
    filter: alpha(opacity=40) !important;
}
#tabbox01 .ui-tabs-panel {
    border-top: 1px solid #777777 !important;
    border-right: 1px solid #cccccc !important;
    border-bottom: 1px solid #cccccc !important;
    border-left: 1px solid #cccccc !important;
    padding: 1em 8px !important;
    background: #ffffff !important; /* declare background color for container to avoid distorted fonts in IE while fading */
	
}

#tabbox01 .ui-tabs-panel a {
	background: none;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

#tabbox01 .ui-tabs-loading em {
    padding: 0 0 0 20px !important;
    background: url(loading.gif) no-repeat 0 50% !important;
}

/* Additional IE specific bug fixes... */
* html #tabbox01 .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block !important;
}
*:first-child+html #tabbox01 .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block !important;
}





/* tabbox02
---------------------------------------------------------------------------- */


#tabbox02 .ui-tabs-nav a {
    margin: 1px 0 0 !important; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0 !important;
    color: #ffffff !important;
    font-weight: bold !important;
    line-height: 1.2 !important;
    text-align: center !important;
    text-decoration: none !important;
    white-space: nowrap !important; /* required in IE 6 */    
    outline: 0 !important; /* prevent dotted border in Firefox */
}

#tabbox02 .ui-tabs-nav .ui-tabs-selected a {
    position: relative !important;
    top: 1px !important;
    z-index: 2 !important;
    margin-top: 0 !important;
    color: #000 !important;
}
#tabbox02 .ui-tabs-nav a span {
    width: 64px !important; /* IE 6 treats width as min-width */
    min-width: 64px !important;
    height: 18px !important; /* IE 6 treats height as min-height */
    min-height: 18px !important;
    padding-top: 6px !important;
    padding-right: 0 !important;
}
*>#tabbox02 .ui-tabs-nav a span { /* hide from IE 6 */
    width: auto !important;
    height: auto !important;
}
#tabbox02 .ui-tabs-nav .ui-tabs-selected a span {
    padding-bottom: 1px !important;
}
#tabbox02 .ui-tabs-nav .ui-tabs-selected a, #tabbox02 .ui-tabs-nav a:hover, #tabbox02 .ui-tabs-nav a:focus, #tabbox02 .ui-tabs-nav a:active {
    background-position: 100% -150px !important;
}
#tabbox02 .ui-tabs-nav a, #tabbox02 .ui-tabs-nav .ui-tabs-disabled a:hover, #tabbox02 .ui-tabs-nav .ui-tabs-disabled a:focus, #tabbox02 .ui-tabs-nav .ui-tabs-disabled a:active {
    background-position: 100% -100px !important;
}
#tabbox02 .ui-tabs-nav .ui-tabs-selected a span, #tabbox02 .ui-tabs-nav a:hover span, #tabbox02 .ui-tabs-nav a:focus span, #tabbox02 .ui-tabs-nav a:active span {
    background-position: 0 -50px !important;
}
#tabbox02 .ui-tabs-nav a span, #tabbox02 .ui-tabs-nav .ui-tabs-disabled a:hover span, #tabbox02 .ui-tabs-nav .ui-tabs-disabled a:focus span, #tabbox02 .ui-tabs-nav .ui-tabs-disabled a:active span {
    background-position: 0 0 !important;
}
#tabbox02 .ui-tabs-nav .ui-tabs-selected a:link, #tabbox02 .ui-tabs-nav .ui-tabs-selected a:visited, #tabbox02 .ui-tabs-nav .ui-tabs-disabled a:link, #tabbox02 .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text !important;
}
#tabbox02 .ui-tabs-nav a:hover, #tabbox02 .ui-tabs-nav a:focus, #tabbox02 .ui-tabs-nav a:active,
#tabbox02 .ui-tabs-nav .ui-tabs-deselectable a:hover, #tabbox02 .ui-tabs-nav .ui-tabs-deselectable a:focus, #tabbox02 .ui-tabs-nav .ui-tabs-deselectable a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer !important;
}

#tabbox02 .ui-tabs-disabled {
    opacity: .4 !important;
    filter: alpha(opacity=40) !important;
}
#tabbox02 .ui-tabs-panel {
    border-top: 1px solid #97a5b0 !important;
    padding: 1em 8px !important;
    background: #fff !important; /* declare background color for container to avoid distorted fonts in IE while fading */
	border: 1px solid #d0d0d0;
}
#tabbox02 .ui-tabs-loading em {
    padding: 0 0 0 20px !important;
    background: url(loading.gif) no-repeat 0 50% !important;
}

/* Additional IE specific bug fixes... */
* html #tabbox02 .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block !important;
}
*:first-child+html #tabbox02 .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block !important;
}